
#tx-solr-search {
	width: 659px;
	padding: 0 10px;
	float: right;
}

#tx-solr-search-functions {
	width: 238px;
	float: left;
	padding: 0 9px 0 24px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */

.tx-solr-search-form {
	background: transparent url(../images/search/background.png);
	padding: 19px;
	margin-bottom: 10px;
	width: 200px;
	height: 22px;
	position: relative;
}

.tx-solr-q {
	border: 0px none;
	width: 170px;
	height: 20px;
	padding: 0 26px 0 4px;
	color: #666666;
}

.tx-solr-submit {
	border: 0px none;
	position: absolute;
	top: 22px;
	right: 23px;
	height: 16px;
	width: 16px;
	background: transparent url(../images/search/submit.png) no-repeat center right;
}

.tx-solr-search-header h2,
.container .content .content_left .tx-solr-search-header h2 {
	padding: 0px 0px 8px 16px;
	font-size: 1.5em;
	margin: 0px;
}
.tx-solr-show-all {
	text-align: right;
	padding: 0 23px 0 0;
}
.tx-solr-show-all a {
	padding: 3px 24px 3px 0;
	background: transparent url(../images/search/submit.png) no-repeat center right;
	color: #666666;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */

#tx-solr-faceting .narrow-search h4 {
	color: #333333;
	font-weight: bold;
	padding: 20px 0;
}

#tx-solr-faceting .facets .facet-label {
	padding: 3px 0 0;
	color: #333333;
	font-weight: bold;
}

#tx-solr-faceting .facets {
	padding: 0px;
}

#tx-solr-faceting .facets li {
	list-style-type: none;
	margin-left: 0px;
}

#tx-solr-faceting .facets li.facet {
	padding-bottom: 20px;
}

#tx-solr-faceting .facets .facet-option-list {
	padding: 0px;
	max-height: 139px;
	overflow-x: hidden;
	overflow-y: auto;
	
	border-top: 1px solid #e5e5e5;
	padding-top: 5px;
	margin-top: 5px;
	
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
body.zoeken #tx-solr-faceting .facets .facet-option-list {
	max-height: 380px;
}

#tx-solr-faceting .facet-option-list .facet-option {
	border-top: 1px solid #e5e5e5;
	padding: 5px 5px 0 5px;
	margin-top: 5px;
	position: relative;
}
#tx-solr-faceting .facet-option-list .facet-option:first-child {
	border-top: 0px none;
	padding-top: 0px;
	margin-top: 0px;
}

#tx-solr-faceting .facet-option-list .facet-option a {
	color: #666666;
	display: block;
	width: 185px;
}

#tx-solr-faceting .facet-option-list .facet-option.facet-active a,
#tx-solr-faceting .facet-option-list .facet-option:hover a {
	color: #A01E4B;
}

#tx-solr-faceting .facet-option-list .tx-solr-facet-hidden {
	display: none;
}

#tx-solr-faceting .facets .facet-result-count {
	color: #999999;
	position: absolute;
	right: 5px;
	top: 5px;
}
#tx-solr-faceting .facet-option-list .facet-option:first-child .facet-result-count {
	top: 0px;
}

#tx-solr-faceting .facets .dateselector {
	margin-right: 5px;
	width: 85px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */
#tx-solr-search .tx-solr-search-no-results {
	padding: 30px 0 20px 12px;
}

#tx-solr-search .results-list {
	padding: 0;
}

#tx-solr-search .results-list li {
	list-style: none inside;
	margin-left: 0px;
}

.results-entry {
	border-bottom: 1px solid #cfcecf;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
}
.results-entry .meta span {
	color: #999999;
	border-right: 1px solid #cfcecf;
	padding-right: .5em;
	margin-right: .5em;
}

.results-entry .results-topic {
	font-weight: bold;
	font-size: 1.5em;
	margin: 0 0 8px 0;
}
.results-entry .result-content {
	padding: 0 0 5px 0;
	width: 520px;
}
.results-entry mark {
	background-color: transparent;
	color: #a01e4b;
	font-weight: bold;
	font-style: italic;
}

.results-entry .result-content span {
	color: #999999;
}
.results-entry .search-result-thumb {
	float: right;
	margin: 0 23px 10px 10px;
	width: 80px;
	height: 80px;
}
.results-entry img {
}
#tx-solr-search .pagebrowser {
	padding-top: 15px;
}
#tx-solr-search .pagebrowser .results {
	padding: 6px 0;
}
#tx-solr-faceting .facets .facet-option-list.facet-option-list-gradient {
	padding-bottom: 35px;
	-webkit-mask-image: -webkit-gradient(linear, right bottom, right top, from(rgba(255,255,255,0.3)), color-stop(25%, white), to(rgba(255,255,255,1)));
}